Permalink
Browse files

confirmed that we work with nginx 1.1.5 and 1.0.8.

  • Loading branch information...
1 parent 9bb03e2 commit 1152ade5e2fe48c753ef927c1f7283ab2ffb1e15 @agentzh agentzh committed Oct 8, 2011
Showing with 3 additions and 1 deletion.
  1. +3 −1 README
View
4 README
@@ -162,7 +162,9 @@ Installation
Compatibility
The following versions of Nginx should work with this module:
- * 1.0.x (last tested: 1.0.5)
+ * 1.1.x (last tested: 1.1.5)
+
+ * 1.0.x (last tested: 1.0.8)
* 0.9.x (last tested: 0.9.4)

0 comments on commit 1152ade

Please sign in to comment.